#include <SoftwareSerial.h>
void setup(){ 
  Serial.begin(2400);  // sprzętowy port szeregowy 2400 bps do monitorowania
  pinMode(2,INPUT);       
} // koniec void setup()
void loop(){ 
  SoftwareSerial RFID = SoftwareSerial(8,9); // pin 8 niepodłączony, pin 9 wysyłający
  RFID.begin(2400);
  if(LOW == digitalRead(2)) {   // jeżeli czujnik ma być aktywny
  RFID.write(10);  // wysłanie nagłówka
  RFID.write("1234567890"); // wysłanie kodu Tag
  RFID.write(13); // koniec transmisji
  }
} // koniec void loop()
